/**
 * 论文信息
 *
 * @export
 * @interface HRPaper
 */
export interface HRPaper {

    /**
     * 论文信息标识
     *
     * @returns {*}
     * @memberof HRPaper
     */
    hrpaperid?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRPaper
     */
    createman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRPaper
     */
    updatedate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRPaper
     */
    updateman?: any;

    /**
     * 论文名称
     *
     * @returns {*}
     * @memberof HRPaper
     */
    hrpapername?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRPaper
     */
    createdate?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRPaper
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRPaper
     */
    hremployeename?: any;

    /**
     * 发表时间
     *
     * @returns {*}
     * @memberof HRPaper
     */
    activetime?: any;

    /**
     * 附件
     *
     * @returns {*}
     * @memberof HRPaper
     */
    attachment?: any;

    /**
     * 出版社
     *
     * @returns {*}
     * @memberof HRPaper
     */
    publisher?: any;

    /**
     * 刊物名称
     *
     * @returns {*}
     * @memberof HRPaper
     */
    publication?: any;

    /**
     * 刊物期数
     *
     * @returns {*}
     * @memberof HRPaper
     */
    publicationnum?: any;

    /**
     * 个人在论文著作中排名
     *
     * @returns {*}
     * @memberof HRPaper
     */
    position?: any;
}